@media screen and (max-width: 1280px) {
  .navigation li a,
  .stellarnav > ul > li > a {
    padding: 0 10px;
  }
  .aboutPic {
    max-width: 450px;
  }
}
@media screen and (max-width: 1136px) {
  .newsletter.action .btn {
    font-size: 16px;
  }
}
@media screen and (max-width: 991px) {
  .borderBox {
    padding: 10px;
  }
  .aboutPic {
    max-width: 40%;
  }
  .services.col-sm-3 {
    flex: 0 0 auto;
    width: 33.333%;
  }
  .gallery .swiper-slide .swiper-text h3 {
    text-align: center;
    padding: 20px 0;
    font-size: 16px;
  }
  .overlapBox .workDetails {
    padding: 20px 0 20px 30px;
  }
  .about::before,
  .testimony::before {
    height: 40px;
    top: -40px;
  }
  .banner .swiper-slide {
    height: 400px;
  }
}
@media screen and (max-width: 767px) {
  .borderBox span {
    margin-left: 15px;
    margin-top: 14px;
    display: inline-block;
  }
  .borderBox .d-flex {
    flex-direction: row-reverse;
  }
  .stellarnav .icon-close {
    width: 30px;
    height: 9px;
  }
  .stellarnav .icon-close:before,
  .stellarnav .icon-close:after {
    width: 18px;
    height: 0px;
    border-bottom: solid 3px #fff;
  }
  .stellarnav.mobile ul {
    background: rgba(0, 0, 0, 1);
  }
  .navigation li a,
  .stellarnav > ul > li > a {
    color: var(--bs-white);
  }
  .stellarnav .menu-toggle,
  .stellarnav .call-btn-mobile,
  .stellarnav .location-btn-mobile,
  .stellarnav .close-menu {
    padding: 15px 0 15px 0;
  }
  .stellarnav .menu-toggle span.bars {
    margin-top: 0;
  }
}
@media screen and (max-width: 767px) {
  .company_tags,
  .about::before,
  .testimony::before {
    width: 70%;
  }
  .p-v-50,
  .p-v-60,
  .gallery {
    padding: 30px 0;
  }
  .newsletter {
    text-align: center;
  }
  .newsletter .text-end {
    text-align: center !important;
  }
  .workDetails br {
    display: none;
  }
  h3 {
    font-size: calc(18px + (30 - 18) * ((100vw - 300px) / (1920 - 300)));
  }
  .p-v-150 {
    padding: 50px 0;
  }
  section.top_banner.p-v-150 {
    padding-top: 145px;
  }
  .quotes {
    top: -50px;
    font-size: 6vw;
  }
  .body-line.last {
    right: 10%;
  }
  .body-line {
    left: 10%;
  }
  .body-line:nth-child(3) {
    left: 30%;
    right: auto;
    margin: 0;
  }
  .accordion-item {
    border-radius: 0;
    padding: 20px 0;
  }
  .workDetails {
    bottom: 0;
  }
  .right_form,
  .newsletter {
    margin-top: 20px;
  }
  .form .socials {
    margin-top: 20px;
  }
  footer {
    padding: 30px 0 15px;
  }
  .innerBanner {
    position: relative;
    z-index: 1;
    height: 260px;
  }
  .overlapBox .workDetails {
    left: 0;
  }
  .overlapBox .workDetails {
    padding: 20px 15px;
  }
  .company_tags,
  .about::before,
  .testimony::before {
    width: 100%;
  }
  .newsletter.action .btn {
    font-size: 12px;
  }
  .wpcf7-form .mb-3 {
    margin-bottom: 0 !important;
  }
  .newsletter .btn {
    right: 20px;
    font-size: 11px;
    height: 44px;
  }
  .form-control,
  .form-select {
    font-size: 14px;
  }
	.mobile-screen{
		width: 48%;
	}
}
@media screen and (max-width: 575px) {
  .services h4 {
    margin-top: 0;
    margin-bottom: 15px;
  }
  .services.col-sm-3 {
    flex: 0 0 auto;
    width: 100%;
  }
  .aboutPic {
    max-width: 100%;
    position: static;
    margin-bottom: 15px;
  }
  .text h1 {
    width: 100%;
    float: left;
    padding-right: 10px;
  }
  h1 {
    font-size: 30px;
  }
  .top_banner p {
    margin: 50px 0 15px;
  }

  h2 {
    font-size: 22px;
  }
  h3 {
    font-size: 22px;
  }
  .logo a {
    font-size: 0.8rem;
  }
  .borderBox {
    padding: 8px;
  }
  .btn {
    font-size: 0.75rem;
  }
  h2 {
    font-size: 18px;
  }
  body {
    font-size: 0.8rem;
  }
  p {
    margin-top: 0;
    margin-bottom: 0.5rem;
  }
  footer h6 {
    margin-bottom: 18px;
  }
  h6 {
    font-size: 16px;
  }
  .borderBox span {
    margin-left: 9px;
    margin-top: 14px;
    display: inline-block;
    font-size: 11px;
  }
  h1 {
    font-size: 25px;
  }
	.testimony h3{
		font-size: 16px;
	}
	.clientDetails span {
    flex: 0 0 55px;
    width: 55px;
}
	
}
@media screen and (max-width: 415px){
	.mobile-screen p a i{
		            display: block;
        height: 30px;
        width: 30px;
        margin: auto;
        border-radius: 50%;
        border: 1px solid;
        line-height: 30px;
        margin-bottom: 10px;
	}
	.mobile-screen p{
		text-align: center;
	}
}